<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".other.MapLocationActivity">

    <com.baidu.mapapi.map.MapView
        android:id="@+id/bmapView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clickable="true" />


    <ImageView
        android:id="@+id/iv_logo"
        android:layout_width="40dp"
        android:layout_height="45dp"
        android:layout_centerInParent="true"
        android:layout_marginBottom="@dimen/size_15"
        android:src="@drawable/rv_rentingcar_icon_stop_lever" />

    <LinearLayout
        android:id="@+id/ll_layout_address"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_70"
        android:layout_alignParentBottom="true"
        android:background="@color/colorWrite"
        android:gravity="center_vertical">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_pat_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_pat_address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_8"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_12" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_pat_ok"
            android:layout_width="@dimen/size_90"
            android:layout_height="@dimen/size_40"
            android:layout_marginRight="@dimen/size_15"
            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
            android:gravity="center"
            android:text="发送"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16" />

    </LinearLayout>
</RelativeLayout>